最終更新:2015-08-23 (日) 20:38:34 (1813d)  

Ubuntu 14.04.2
Top / Ubuntu 14.04.2

Ubuntu 14.04を最新までアップグレードした状態を基本としたリリースで,Ubuntu 14.10ベースのHWE

virtualbox-guest-x11が入らない

  • The following packages have unmet dependencies:
    virtualbox-guest-x11 : Depends: xorg-video-abi-15
                           Depends: xserver-xorg-core (>= 2:1.14.99.902)

関連

参考